[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#27373: dpkg: dpkg should gulp dpkg-doc-ja down

Package: dpkg
Severity: wishlist

I think dpkg-doc-ja package is essentially a part of dpkg, 
so it should be integrated into the dpkg package itself.

I've found Bug#27373 was concerned with this issue,
but it was 332 DAYS AGO and nothing has been changed since then...

Is the maintainer of dpkg ignoring this problem? 
It is crucial for Japanese Debian users.  Please fix it ASAP.

-- System Information
Debian Release: potato
Kernel Version: Linux paraiso 2.2.12 #1 Mon Aug 30 12:38:34 JST 1999 i686 unknown

Versions of the packages dpkg depends on:
ii  libc6           2.1.2-0pre12   GNU C Library: Shared libraries and timezone
ii  libncurses4     4.2-3.2        Shared libraries for terminal handling
ii  libstdc++2.9-gl 2.91.66-2      The GNU stdc++ library (EGCS version)

Reply to: